<?php

namespace App\Http\Controllers\Wallets;

use App\Classes\Modules\Wallets\ControllersLogic\ListWalletLogic;
use Illuminate\Http\JsonResponse;
use Illuminate\Http\Request;

class ListWalletController
{
    public function list(Request $request, ListWalletLogic $logic): JsonResponse {
        return $logic->execute($request);
    }
}
